package jm14.ant.model;

import java.io.Serializable;

public class Artigo implements Serializable {
	
	private String autor;
	private String titulo;
	private String resumo;

	public String getAutor() {
		return autor;
	}

	public String getResumo() {
		return resumo;
	}

	public String getTitulo() {
		return titulo;
	}

	public void setAutor(String string) {
		autor = string;
	}

	public void setResumo(String string) {
		resumo = string;
	}

	public void setTitulo(String string) {
		titulo = string;
	}

}
